## haskell-inspection-testing 0.4.2.1

=== debian/changelog ===
haskell-inspection-testing (0.4.2.1-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 29 Oct 2019 13:53:20 +0200

haskell-inspection-testing (0.4.2.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 31 Jul 2019 18:06:23 -0400
