=== debian/control ===
Source: haskell-inspection-testing
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 4.4.0
Homepage: https://github.com/nomeata/inspection-testing
X-Description: GHC plugin to do inspection testing
 Some carefully crafted libraries make promises to their
 users beyond functionality and performance.
 .
 Examples are: Fusion libraries promise intermediate data
 structures to be eliminated. Generic programming libraries promise
 that the generic implementation is identical to the
 hand-written one. Some libraries may promise allocation-free
 or branch-free code.
 .
 Conventionally, the modus operandi in all these cases is
 that the library author manually inspects the (intermediate or
 final) code produced by the compiler. This is not only
 tedious, but makes it very likely that some change, either
 in the library itself or the surrounding eco-system,
 breaks the library’s promised without anyone noticing.
 .
 This package provides a disciplined way of specifying such
 properties, and have them checked by the compiler. This way,
 this checking can be part of the ususal development cycle
 and regressions caught early.

Package: libghc-inspection-testing-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-inspection-testing-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-inspection-testing-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
