## haskell-inspection-testing 0.4.2.4

=== debian/changelog ===
haskell-inspection-testing (0.4.2.4-1build4) hirsute; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Jan 2021 10:50:37 +0100

haskell-inspection-testing (0.4.2.4-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:35:34 +0000

haskell-inspection-testing (0.4.2.4-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:09:55 +0100

haskell-inspection-testing (0.4.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:10:54 -0400
