=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/nomeata/inspection-testing
 X-Description: GHC plugin to do inspection testing
  Some carefully crafted libraries make promises to their
