## haskell-inspection-testing 0.5.0.2

=== debian/changelog ===
haskell-inspection-testing (0.5.0.2-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2023 08:09:22 +0100

haskell-inspection-testing (0.5.0.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 17:20:40 +0300
