## haskell-inspection-testing 0.5.0.3

=== debian/changelog ===
haskell-inspection-testing (0.5.0.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 22:08:36 +0300
