=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  ghc (>= 9.4),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/nomeata/inspection-testing
 X-Description: GHC plugin to do inspection testing
  Some carefully crafted libraries make promises to their
