## haskell-inspection-testing 0.6.2

=== debian/changelog ===
haskell-inspection-testing (0.6.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 16:57:15 +0200
