=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/nomeata/inspection-testing
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-inspection-testing
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-inspection-testing]
 X-Description: GHC plugin to do inspection testing
  Some carefully crafted libraries make promises to their
  users beyond functionality and performance.
